Subject: Re: HR Posters 2015
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 11 Dec 2014 12:13:12 -0500

I like the first better too but one that I often quote from Ventura 2 which still makes me lol...

I'm looking for a Mr. Ace Ventura.
- No man carries with him a label.
Oh yes , no names, how silly of me ...Um he's an American.
- We are all children of the same life force.
Yes of course ..Um ..he bends over and he speaks from his rear.
- Oh him .... Right this way

Keep on a smilin'!!!
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Thursday, December 11, 2014 11:48 AM
To: Michael B 
Subject: RE: HR Posters 2015

You can continue!! I really liked Ace Ventura (liked the first better) J

Merry Christmas and Happy New Year to you also. Hope for a great 2015!!!

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 11, 2014 9:26 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

"He's good.  With my help, he could be the best." - Jim Carrey (Ace Ventura 2).   

Yes, I know it's sad that I quote Ace Ventura.  Need to get a new source for my material..

Merry Christmas and Happy New Year if I don't talk to you before.

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Thursday, December 11, 2014 11:05 AM

To: Michael B 

Subject: RE: HR Posters 2015

Hi Mike,

You're the best!! Thank You again

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 11, 2014 9:04 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.

I already changed it and sent it with the mail this morning.  Hopefully it will still get to them.  If it does get returned, I will update to the address below.  

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Thursday, December 11, 2014 10:53 AM

To: Michael B ([email-masked]) 

Subject: FW: HR Posters 2015

Hi Mike,

OK I have to try and find the humor in this one and I hope you do also. If you have already shipped don't worry about it. But please see below J I will change my list!!!

Thanks

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

 

From: Michelle [mailto:[email-masked]] 
Sent: Thursday, December 11, 2014 8:33 AM
To: Jessica Mcintyre
Subject: Re: HR Posters 2015

121 golf course road healdton, ok  73438

 

From: Jessica Mcintyre 

Sent: Wednesday, December 10, 2014 4:53 PM

To: mailto:[email-masked] 

Subject: FW: HR Posters 2015

Michelle-

Our HR Poster company is trying to ship out your new HR posters for 2015. When he goes to ship the posters he is getting an error stating that the address is not valid. He called Oilwell and whoever answered told him that your address is 121 GOLF COURSE RD HEALDTON OK 73438-3161. I have always shipped and mailed to 1001 Country Club Rd. Which is the correct address?

Thanks

Jessica 

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

Phone: 480-894-5333

Fax: 480-894-5288

[email-masked]

 

--------------------------------------------------------------------------------

     This email has been checked for viruses by Avast antivirus software. 
      www.avast.com